# Generated by Django 3.2.7 on 2021-10-03 06:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_3', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='Friend',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=30)),
                ('npm', models.IntegerField(max_length=10)),
                ('DOB', models.DateField()),
            ],
        ),
        migrations.DeleteModel(
            name='Meta',
        ),
    ]
